div{position:absolute;text-align:center}
button{position:absolute;cursor:pointer;text-align:center;border:0;margin:auto;padding:0;font-family:Arial;
font-size:2.6vh;line-height:4vh}
button:focus{outline:0}
button:hover{background-color:#cdc!important;color:black!important}
img{position:absolute}



